RubyGems Navigation menu

iniparse 1.1.3

A pure Ruby library for parsing INI documents.

Gemfile
          gem 'iniparse', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install iniparse -v 1.1.3
  
  
  
  
  
  
  

Authors:

  • Anthony Williams

Owners:

Total downloads 29,425

For this version 1,602

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - October 30, 2014 (15 KB)
  2. 1.3.2 - April 10, 2014 (15.5 KB)
  3. 1.3.1 - April 10, 2014 (15.5 KB)
  4. 1.3.0 - April 9, 2014 (15.5 KB)
  5. 1.2.0 - April 8, 2014 (15 KB)
Show all versions (13 total)

Development Dependencies: